Product Side - Support #908

VAIO Phone 0000 b0000DOODDO
08/11/2016 07:04 PM - Ken Tanaka

Status: New Start date: 08/11/2016
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Type: 00000000

Category:

Description

00vAio Phonell0000000000000000000000DO0DODDODDD
b0000000000000000000000L0000000000000000000000a0DaDD
0000000000000000Do0DebO00oDD0D00D00D00Da0D

http://www.bmobile.ne.jp/vaio/start.html

History

#1 - 08/12/2016 01:48 PM - Mai Sato
ooao

0000000vAiolD00O0000s00050000000000000000000000
000000oooboovaiolOnDo0so000000DO0DOODDO0DO0DOODDOD
Ken Tanaka wrote:
0vaio PhonelllOOOOO00DDOOOOOODDDDOOODOODDDODON
p00000000000000000000000e0000000000000000000000000000
joooooooooooooooDODOeDODDDDODDDDDODDnnnnnn

http://www.bmobile.ne.jp/vaio/start.html

#2 - 08/16/2016 05:34 AM - Tomonori Sakagami

06/27/2025

1/2



http://www.bmobile.ne.jp/vaio/start.html
http://www.bmobile.ne.jp/vaio/start.html

- Priority changed from Normal to Urgent

00000000vaio Phonell000O00DOODOODDOODOODCOODODDOOD
00o0bopoonooooo

#3 - 08/16/2016 05:51 AM - Tetsuiji Tajiri
0ooooooooboooooooonoa

Log:
VAIO Phonell000000000https:/redmine.jcigroup.local/issues/908

Modified:
mypage/trunk/checkout/VaioHAKeyCodelnputPage.html

#4 - 08/16/2016 06:59 PM - Kazuhiro Shirato
00000000000000000n0DOnoanonanan

https://mypage.bmobile.ne.jp/checkout/sdentry?kind=vai0

06/27/2025
https://redmine.jcigroup.local/issues/908
https://mypage.bmobile.ne.jp/checkout/sdentry?kind=va10
